### Name: agCHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: agCHR
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(agCHR)
        # Remove probe identifiers that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



